Bug 1464207 - Build qjson-qt5 on epel7
Build qjson-qt5 on epel7
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: qjson (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: Reopened
Depends On: 1464223
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 12:20 EDT by Antonio Trande
Modified: 2017-07-02 15:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-02 15:21:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Antonio Trande 2017-06-22 12:20:56 EDT
Description of problem:
qjson is not built on epel7.

Please, build it, i need qjson for building Avogadro2 on EPEL7.
http://copr-fe.cloud.fedoraproject.org/coprs/sagitter/ForTesting/build/569543/

Thanks.
Comment 1 Orion Poplawski 2017-06-22 12:31:39 EDT
qjson is in RHEL7.
Comment 2 Antonio Trande 2017-06-22 12:50:49 EDT
(In reply to Orion Poplawski from comment #1)
> qjson is in RHEL7.

Sorry, i meant qjson-qt5.
Comment 3 Orion Poplawski 2017-06-22 12:55:02 EDT
That's going to require creating a new EPEL7-only package "qjson-qt5".  I don't have any time to do that at the moment, but maybe next week.  Or anyone else could do it.  Might also be worth filing a bug against the RHEL7 package to see what their plans are.
Comment 4 Antonio Trande 2017-07-02 15:21:34 EDT
I'm going to keep qjson-qt5 bundled in 'molequeue' source code for now.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.